@charset "utf-8";

#main{
	position:relative;
	height:calc(100dvh - 60px);
}
#main h1{
	position:absolute;
	top:0;
	left:0;
}
#main #contact{
	position:absolute;
	top:20px;
	right:0;
}
nav{
	position:absolute;
	top:400px;
	left:0px;
}
nav ul{
	display:flex;
	gap:20px;
}
#door{
	position:absolute;
	top:130px;
	right:0;
}
#door img{
	display:block;
}
#door_img{
	position:relative;
	z-index:1;
}
#slide_wrap{
	position:absolute;
	z-index:2;
	top:12px;
	left:10px;
	width:388px;
	height:558px;
}
.bx-wrapper,
.bx-viewport,
#slide,
#slide li{
	width:100%;
	height:100%;
}

#slide li img{
	width:100%;
	height:100%;
	object-fit:cover;
	border-radius:194px 194px 10px 10px;
}